/* SUCKERFISH COLOR SECTION*/
.menu_left{
height:40px;
width:6px;
background:url(../images/black/menu_left.gif) no-repeat left;
}
.menu_center{
background:url(../images/black/menu_center.gif) repeat-x ;
}

.menu_right{
background:url(../images/black/menu_right.gif) no-repeat left;
height:40px;
width:6px;

}

#suckerfish{
font-family:Arial, Helvetica, sans-serif;
background:url(../images/black/menu_center.gif) repeat-x ;
width:auto;
font-size:12px;
}
#suckerfish li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	height:40px;
	display: block;
background:url(../images/black/divider.gif) no-repeat right ;
	cursor: pointer;

}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish li a {
	color: #fff;
	font-weight:bold;
	padding: 5px 18px 3px 18px;
}

#suckerfish ul li a.active {
	color: #fff !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #fff !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #ffffff !important;
}

#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #ffffff !important;
}
#suckerfish li.active a{  
	color:#fff;

}
#suckerfish li a:hover,
#suckerfish li a:active,
#suckerfish li a:focus {
	color: #ccc;

}
/* 2nd level and above */
#suckerfish li ul {
	border: 1px solid #353435;
	border-top: 0;
	background:#191919;
}

#suckerfish li ul ul {
	border: 1px solid #353435;
}

#suckerfish li ul li {
	border: 1px solid #353435;
	height:32px;
	background: none;
}

#suckerfish li ul a {
	border-right: none;
	margin: 0;
	padding:6px 0px 2px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #fff !important;
}
#suckerfish li.havesubchild,
#suckerfish li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #000 !important;
		background: #ccc;

}

#suckerfish ul li a.active {
	color: #000 !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #000 !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #000;
}



